<ART ID="1350188" PID="2840" JID="146" BPAGE="1350188-1" EPAGE="1350188-10" PII="S0217732313501885" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FUGACITY AND REHEATING OF PRIMORDIAL NEUTRINOS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JEREMIAH</FNM>
<SNM>BIRRELL</SNM>
<X-REF REFID="S0217732313501885AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHENG-TAO</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217732313501885AF002"></X-REF>
<X-REF REFID="S0217732313501885AF003"></X-REF>
</AUT>
<AUT>
<FNM>PISIN</FNM>
<SNM>CHEN</SNM>
<EAD>pisinchen@phys.ntu.edu.tw</EAD>
<X-REF REFID="S0217732313501885FN001"></X-REF>
<X-REF REFID="S0217732313501885AF002"></X-REF>
<X-REF REFID="S0217732313501885AF003"></X-REF>
<X-REF REFID="S0217732313501885AF004"></X-REF>
</AUT>
<FTN ID="S0217732313501885FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>JOHANN</FNM>
<SNM>RAFELSKI</SNM>
<X-REF REFID="S0217732313501885AF005"></X-REF>
</AUT>
<AFF ID="S0217732313501885AF001">Program in Applied Mathematics, The University of Arizona, Tucson, AZ 85721, <CNY>USA</CNY></AFF>
<AFF ID="S0217732313501885AF002">Department of Physics and Graduate Institute of Astrophysics, National Taiwan University, Taipei, Taiwan 10617, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217732313501885AF003">Leung Center for Cosmology and Particle Astrophysics (LeCosPA), National Taiwan University, Taipei, Taiwan 10617, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217732313501885AF004">Kavli Institute for Particle Astrophysics and Cosmology, SLAC National Accelerator Laboratory, Menlo Park, CA 94025, <CNY>USA</CNY></AFF>
<AFF ID="S0217732313501885AF005">Department of Physics, The University of Arizona, Tucson, AZ 85721, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 October 2013</RE>
<AC>17 November 2013</AC>
<![CDATA[<PUB>13 December 2013</PUB>]]>
</HIST>
<ABST>
<P>We clarify in a quantitative way the impact that distinct chemical <F>T<INF>c</INF></F> and kinetic <F>T<INF>k</INF></F> freeze-out temperatures have on the reduction of the neutrino fugacity <F>&#x03D2;<INF>&#x03BD;</INF></F> below equilibrium, i.e. <F>&#x03D2;<INF>&#x03BD;</INF>&#x003C;1</F>, and the increase of the neutrino temperature <F>T<INF>&#x03BD;</INF></F> via partial reheating. We establish the connection between <F>&#x03D2;<INF>&#x03BD;</INF></F> and <F>T<INF>k</INF></F> via the modified reheating relation <F>T<INF>&#x03BD;</INF>(&#x03D2;<INF>&#x03BD;</INF>)/T<INF>&#x03B3;</INF></F>, where <F>T<INF>&#x03B3;</INF></F> is the temperature of the background radiation. Our results demonstrate that one must introduce the chemical nonequilibrium parameter, i.e. the fugacity, <F>&#x03D2;<INF>&#x03BD;</INF></F>, as an additional standard cosmological model parameter in the evaluation of CMB fluctuations as its value allows measurement of <F>T<INF>k</INF></F>.</P>
</ABST>
<KWDG>
<KWD>Kinetic and transport theory of gases</KWD>
<KWD>elementary particle processes</KWD>
<KWD>neutrino mass and mixing</KWD>
<KWD>big bang nucleosynthesis</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>51.10.+y</KWD>
<KWD>95.30.Cq</KWD>
<KWD>14.60.Pq</KWD>
<KWD>26.35.+c</KWD>
</KWDG>
</FRONT>
</ART>
